Subject: Visualize NMR tensors with gaussview?

From: y tantirungrotechai <[email-masked]>
Date: Tue, 9 Oct 2001 22:05:37 +0200 (CEST)

Dear All, 

I have tried to repeat the calculation given at the 
http://www.gaussian.com/show/nmrvisgv001.htm but not
succeeded. Basically it's a gaussian run with nmr
keyword on ethane, ethylene and ethyne. Everything
runs smoothly (I have accessed to Gaussian 98 Rev.A7)
until I tried to format the checkpoint. In contrast to
the example file given at the URL address, there is no
information on the current density in my formatted
checkpoint. So I wonder how one could view NMR tensors
according to that webpage?  Or is it just happen that
there's something wrong in that part of Rev A7 (the
example output file is produced by the development
version)?

Any suggestions would be appreciated. 

Best regards,
Yuthana Tantirungrotechai

__________________________________________________________________

Es ist soweit: das Nokia Game beginnt. Sei bereit für das multimediale Abenteuer. Melde dich bis zum 3. November bei http://de.promotions.yahoo.com/info/nokiagame an!